/* 
    Created on : Apr 17, 2015, 12:22:04 PM
    Author     : Tabe Nguyen<tabenguyen@gmail.com>
*/
body, div, a{
	font-family: 'Segoe UI Light', sans-serif !important;
}
body{
	padding: 0px !important;
	margin: 0px !important;
}
h1, h2, h3, h4, h5, h6{
	font-family: 'Segoe UI Light';
	/*font-weight: bold;*/
	letter-spacing: 2px !important;
}
h1 a, h2 a{
	letter-spacing: 2px;
}
header{
	background-color: rgba(0,0,0, 0.8);
	/*padding: 10px 0px;*/
	/*height: 80px !important;*/
}
b , strong {
	font-family: "Segoe UI Web Regular","Segoe UI","Helvetica Neue",tahoma,Arial !important;
}
header .top_bar, header .main_nav_wrapper{
	background-color: rgba(0,0,0,0);
}
header .top_bar .nav_home_logo img{
	width: 100px;
	margin-top: 3px !important;
}
.two_row_landing_bottom .landing_bottom_three_col h2{
	font-family: 'Segoe UI Light';
	position: relative;
	z-index: 2;
}
.two_row_landing_bottom .landing_bottom_three_col h2 a{
	font-family: 'Segoe UI Light';
	font-size: 25px;
	color: #fff;
}
.main_nav > li > a{
	color: #fff;
}

.menu_right{
	font-size: 12px;
	font-weight: 500;
	line-height: 50px;
	letter-spacing: 1px;
	margin-right: 10px;
	color: #fff;
	float: right;
}

.book_button{
	width: auto !important;
	border: none !important;
	background: none !important;
}

.book_button{
	margin-top: 12px;
	margin-bottom: 12px;
	text-transform: none !important;
}

.none-border{
	border: none !important;
}
.site_wrapper{
	position: relative;
}
/*.site_wrapper article{
	padding-left: 150px;
}
.site_wrapper article:first-child{
	z-index: 12;
	padding-left: 0px;
}
.site_wrapper article:last-child{
	z-index: 12;
	padding-left: 0px;
}*/
#weddings_landing_nav{
	position:fixed;
	left: 0px;
	top: 0px;
	margin: 0px;
	padding: 0px;
	padding-top: 100px;
	height: 130px;
	background-color: #191919;
	width: 150px;
	color: #fff !important;
	transition: 0s;
	overflow: hidden;
}
#weddings_landing_nav li{
	height: 50px;
}
/*.landing_nav a:after{width:6px;height:6px;background:#fff;opacity:0.7;position:absolute;right:0;top:8px;content:"";-webkit-transition:opacity 0.2s ease-out;transition:opacity 0.2s ease-out}*/
.landing_nav li a{
	text-align: center;
}
.landing_nav a span{
	opacity: 1;
	line-height: 50px;
	font-size: 15.57pt;
}
.landing_nav .active{
	list-style: none;
	background-color: #420038;
}

/**
*
* NEW CSS BELONGSTO VAN TY
*
*/

.capella-logo img{
	height: 100%;
}

.capella-logo.sub_nav_trigger:hover>a{
	background: none;
}
.sub_nav_trigger{
	margin-top: 25px;
}
.sub_nav_trigger.capella-logo{
	margin: 15px 0 0 30px;
	/*margin: 0;*/
}
.sub_nav_trigger.capella-logo a{
	/*height: 80px;*/
	height: 50px;
	padding: 0 40px 0 0;
}
.sub_nav_trigger .nav_label{
	/*font-size: 15.54pt !important;*/
}

.sub_nav{
	top: 80px;
}

.book_button_wrap .book_button::after{
	right: 5px;
}

.home_gallery_slide_container .line2 {
	font-size: 30px !important;
	text-transform: none;
}
.offer_bar_container, .offer_bar_wrapper, .offer_bar_title_wrapper{
	height: 90px;
}
.offer_bar_title_wrapper img{
	height: 60%;
	margin: 15px auto;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
.offer_bar_title_wrapper{
	height: 85px;
	border-bottom: 5px solid #0A1D3B;
}

.landing_cta_block h2{
	/*color: #fff;*/
	font-size: 26pt !important;
}
.weddings_landing_packages{
	/*background-image: url('/Content/wp-content/themes/riverside-palace/assets/images/new_images/tiec-cuoi.png');*/
	background-size: cover;
	background-position: 50% 51%;
}
.weddings_landing_gallery{
	/*background-image: url(/Content/wp-content/themes/riverside-palace/assets/images/new_images/hoi-nghi-1.jpg');*/
	background-size: cover;
	background-position: 50% 57%;
}
.weddings_landing_brochure{
	/*background-image: url('/Content/wp-content/themes/riverside-palace/assets/images/new_images/su-kien.jpg');*/
	background-size: cover;
	background-position: 50% 51%;
}

.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}
.landing_slide_content{
	letter-spacing: 1px;
}

.book_button_wrap .book_button .book_button_touch{
	padding: 0px;
	padding-right: 20px;
}

#list-article article .place-description{
	margin-bottom: 40px;
}
body{
	background-color: #fff !important;
}


.radient{
	z-index: 1;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	/* background: -webkit-linear-gradient(top,rgba(255,255,255,0.1), rgba(255,255,255,0.8)); /*Safari 5.1-6* /
 	background: -o-linear-gradient(top,rgba(255,255,255,0.1), rgba(255,255,255,0.8)); Opera 11.1-12
 	background: -moz-linear-gradient(top, rgba(255,255,255,0.1), rgba(255,255,255,0.8)); /*Fx 3.6-15* /
 	background: linear-gradient(to top, rgba(255,255,255,0.1), rgba(0,0,0,0.8)); /*Standard*/ 
}
.two_row_landing_bottom .a_a:hover .radient{
	background: rgba(0, 0, 0, 0.2);
	transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
}
.radient2{
	  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  z-index: 2;
}
.a_a{
	z-index: 0;
}
.font-type-1{
	font-family: 'Segoe UI';
	font-size: 13px;
	text-align: justify;
}
.news-cont a h5 {
	color: #420038;
	text-align: left;
	letter-spacing: 0px;
	margin: 20px 0 10px;
	font-family: 'Segoe UI Light' !important;
	font-size: 16px;
	line-height: 20px;
}
.news-cont .desc {
	font-size: 14px;
	text-align: justify;
}
@media screen and (max-width: 420px){
	.two_row_landing_bottom .landing_bottom_three_col h2 a{
		font-size: 20px;
	}
}